# Sample localization file for English. Add more files in this directory for other locales.
# See http://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.

en:
  
  _locale: English
  
  me: Me
  account_settings: Account settings
  add: Add
  back: Back
  cancel: Cancel
  create: Create
  delete: Delete
  desktop: Desktop
  disable: Disable
  dots: ●●●●●●
  downloaded: Downloaded
  download: Download
  edit: Edit
  email: Email
  enable: Enable
  forgot_password: Forgot your password?
  help: Help
  hide: Hide
  homepage: Homepage
  login: Login
  logout: Logout
  no_: "No"
  nothing: Nothing
  or_lower: or
  password: Password
  register: Register
  remember_me: Remember me
  search_nccu: Search NCCU
  show: Show
  submit: Submit
  sure?: Are you sure?
  update: Update
  yes_: "Yes"
  
  admin:
    action: Action
    ad_banner: AD Banner
    add: Add
    add_item: Add item
    add_language: Add language
    add_drop_down_item: +Add Menu Item
    admin: Admin
    action: Action
    announcement: Announcement
    asset: Asset
    assets:
        file: File
        album: Album
        video: Video
        book: Book
    attributes: Attributes
    author: Author
    calendar: Calendar
    cant_delete_self: You can not delete yourself.
    cant_revoke_self_admin: You can not revoke your admin role yourself.
    choose_file: Choose a file...
    class: Class
    content: Content
    create_error_link: Error when creating link.
    create_error_page: Error when creating page.
    create_success_home: Homepage was successfully created.
    create_success_layout: Layout was successfully created.
    create_success_link: Link was successfully created.
    create_success_page: Page was successfully created.
    create_success_snippet: Snippet was successfully created.
    create_success_user: User was successfully created.
    data: Data
    dashboard: Dashboard
    delete_language: Delete language
    description: Description
    design: Design
    disable_language: Disable language
    editing_home: Editing homepage
    editing_layout: Editing layout
    editing_link: Editing link
    editing_page: Editing page
    editing_snippet: Editing snippet
    editing_info: Editing user information
    editing_role: Editing user role
    email: Email
    enable_language: Enable language
    file_name: Filename
    file_size: File size
    format: Format
    home: Home
    id: ID
    info: Information
    intro: Introduction
    is_published: Is published
    item: Item
    key: Key
    language: Language
    layout: Layout
    layout_name: Layout name
    links: Links
    list_assets: Assets list
    list_designs: Designs list
    list_items: Items list
    list_puchases: Purchases list
    list_snippets: Snippets list
    list_users: Users list
    list_infos: User information list
    list_roles: User roles list
    member: Member
    move_down: Move down
    move_up: Move up
    multilingual: Multilingual
    my_avatar: My Avatar
    no_home_page: You don't have a homepage
    no_layout: You don't have a layout
    name: Name
    nccu: NCCU Custom
    new_asset: New asset
    new_component: New component
    new_design: New design
    new_home: New homepage
    new_layout: New layout
    new_link: New link
    new_page: New page
    new_snippet: New snippet
    new_user: New user
    new_info: New user information
    new_role: New user role
    non_multilingual: Non multilingual
    options: Options
    orig_upload_file: Original filename
    page: Page
    position: Position
    published?: Published?
    purchase: Purchase
    registered: Registered
    role: Role
    roles: Roles
    setup_member: Member setup
    setup_translations: Translations setup
    setup_designs: Designs setup
    site: Site
    site_setting: Site Setting
    super_pages: Super pages
    structure: Structure
    title: Title
    translation: Translation
    type: Type
    up_to_date: Up-to-date
    update_error_link: Error when updating link.
    update_error_page: Error when updating page.
    update_success_content: Content was successfully updated.
    update_success_home: Homepage was successfully updated.
    update_success_layout: Layout was successfully updated.
    update_success_link: Link was successfully updated.
    update_success_page: Page was successfully updated.
    update_success_snippet: Snippet was successfully updated.
    update_success_user: User was successfully updated.
    upload_design: Upload design
    url: URL
    user: User
    info: User information
    panel: User panel
    role: User role
    
  panel:
